SCOM 2012 R2 – SQL 2008 R2 SP3 Support as its Database

SQL Server 2008 R2 SP3 is now supported for System Center 2012 R2 Operations Manager. As announced this week, there is still an issue which makes it unpossible to install the SCOM 2012 R2 with its database on an SQL 2008 R2 SP3. But it is supported to upgrade your SQL Server to 2008 R2 SP3.


VN:F [1.9.22_1171]
Rating: 0.0/5 (0 votes cast)

Schreibe einen Kommentar